# Easymapping entity routing definition

entity.easymapping_entity.canonical:
  route_name: entity.easymapping_entity.canonical
  base_route: entity.easymapping_entity.canonical
  title: 'View'

entity.easymapping_entity.edit_form:
  route_name: entity.easymapping_entity.edit_form
  base_route: entity.easymapping_entity.canonical
  title: 'Edit'

entity.easymapping_entity.delete_form:
  route_name:  entity.easymapping_entity.delete_form
  base_route:  entity.easymapping_entity.canonical
  title: Delete
  weight: 10

